After upgrading all the components, and then launcihing the WebConsole and
clicking on Software Compliance, I get this error...

The Software Compliance Module cannot connect to database
jdbc:odbc:ZENworks Data version 1.04.2000.00. This version of the Software
Compliance Module requires database version 1.03.1000.00. Check your
installation or select a different database.

I'm wondering if the SC Module did not get upgraded on the Web server.